.hero-bg {
  justify-content: center;
  align-items: center;
  display: flex;
  position: absolute;
  inset: 0%;
  overflow: hidden;
}

.button-3 {
  background-color: #000;
  border-radius: 60px;
  padding: 1rem 1.5rem;
  font-size: 1rem;
  transition: all .5s cubic-bezier(.55, .085, .68, .53);
}

.button-3:hover {
  background-color: #d63726;
}

.button-3.transparent {
  letter-spacing: .5px;
  text-transform: none;
  background-color: #0000;
  border: 1px solid #fff;
  border-radius: 3px;
  margin-top: 0;
  padding: .6rem 1.2rem;
  font-family: Montserrat, sans-serif;
  font-size: 13px;
  font-weight: 300;
}

.icon {
  opacity: .76;
  font-size: 30px;
  font-weight: 200;
}

.home-t {
  color: #fff;
  text-align: left;
  letter-spacing: 7px;
  text-transform: uppercase;
  margin-top: 14px;
  margin-bottom: 10px;
  font-family: Montserrat, sans-serif;
  font-size: 20px;
  font-weight: 200;
  line-height: 30px;
}

.hero-slider {
  background-color: #0000;
  width: 100%;
  height: 100%;
  margin-top: 0;
  position: absolute;
  inset: 0;
}

.icon-2 {
  opacity: .76;
  font-size: 30px;
}

.left-arrow {
  z-index: 99;
}

.slide-nav {
  display: none;
}

.hero-container {
  z-index: 99;
  color: #fff;
  text-align: center;
  justify-content: center;
  align-items: center;
  width: 50%;
  margin-left: auto;
  margin-right: auto;
  padding-top: 90px;
  display: flex;
  position: absolute;
  inset: 0%;
}

.hero-container.p {
  text-align: left;
  flex-direction: column;
  justify-content: flex-end;
  align-items: flex-start;
  width: 80%;
  padding-top: 0;
  padding-bottom: 50px;
}

.hero-section {
  z-index: 999;
  background-color: #000;
  min-height: 100vh;
  padding-top: 90px;
  position: relative;
  overflow: hidden;
}

.hero-link {
  color: #fff;
  letter-spacing: .5px;
  text-transform: none;
  margin-bottom: 12px;
  font-size: 16px;
  text-decoration: none;
  transition: color .2s;
}

.hero-link:hover {
  color: #fff9;
}

.on-load-5._4545 {
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  margin-top: 25px;
  font-family: Montserrat, sans-serif;
  font-weight: 200;
  display: flex;
}

.right-arrow {
  z-index: 99;
}

.slide-img {
  width: 100%;
  height: 100%;
}

.slide-img.new2 {
  background-image: url('../images/5.jpg');
  background-size: cover;
}

.slide-img.new5 {
  background-image: url('../images/3.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-img.new7 {
  background-image: url('../images/6.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-img.new3 {
  background-image: url('../images/4.jpg');
  background-size: cover;
}

.slide-img.new8 {
  background-image: url('../images/7.jpg');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
}

.slide-content {
  flex-direction: column;
  justify-content: center;
  align-items: center;
  height: 100%;
  display: flex;
  position: relative;
  overflow: hidden;
}

.overlay {
  background-color: #0d131691;
  position: absolute;
  inset: 0%;
}

.overlay.hp {
  z-index: 98;
  background-color: #0000;
  background-image: linear-gradient(#0000, #00000047 49%, #0000005e);
}

.div-block {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  flex-flow: wrap;
  justify-content: flex-start;
  align-items: center;
  margin-top: 15px;
  margin-bottom: 7px;
  display: none;
}

.heading {
  letter-spacing: 2px;
  margin-bottom: 31px;
  font-family: Montserrat, sans-serif;
  font-size: 30px;
  font-weight: 500;
}

@media screen and (max-width: 991px) {
  .button-3.transparent {
    display: block;
  }

  .home-t {
    max-width: none;
  }

  .hero-container {
    width: 70%;
  }

  .hero-container.p {
    width: 80%;
  }
}

@media screen and (max-width: 767px) {
  .home-t {
    letter-spacing: 6px;
    font-size: 15px;
    line-height: 25px;
  }

  .hero-container {
    width: 90%;
    min-height: 500px;
  }
}

@media screen and (max-width: 479px) {
  .home-t {
    letter-spacing: 3px;
    white-space: normal;
    word-break: normal;
    overflow-wrap: normal;
    width: 100%;
  }

  .hero-slider {
    margin-top: 0;
    position: static;
  }

  .left-arrow, .slide-nav {
    display: none;
  }

  .hero-container.p {
    width: 90%;
  }

  .hero-section {
    padding-top: 0;
  }

  .right-arrow {
    display: none;
  }

  .slide-img {
    height: 60vh;
  }

  .slide-img.new2 {
    background-position: 30% 0;
    height: 100%;
  }

  .slide-img.new5, .slide-img.new7 {
    height: 100%;
  }

  .slide-img.new3 {
    background-position: 50%;
    height: 100%;
  }

  .slide-img.new8, .slide-content {
    height: 100%;
  }

  .image {
    max-width: 300px;
  }

  .heading {
    font-size: 25px;
  }
}


